:root {
    --mcolor: #B02F33;
    --hcolor: #fc9643;
    --scolor: #B02F33;
    --bili: 1;
    --wzbl: 1;
}

.inner {
    width: calc(var(--bili) * 1600px);
    margin: 0 auto;
}

@media screen and (max-width: 1650px) {
    :root {
        --bili: 0.9;
        --wzbl: 0.95;
    }
}

@media screen and (max-width: 1450px) {
    :root {
        --bili: 0.8;
        --wzbl: 0.85;
    }
}

@media screen and (max-width: 1250px) {
    :root {
        --bili: 0.7;
        --wzbl: 0.75;
    }
}


.head-top {
    background-color: #f8f9fa;
}

.head-top .infx {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.head-top .htl {

}

.head-top .htr {

}

.head-top .language-menu {
    color: #333333;
    position: relative;
}

.head-top .language-menu .lm-tei {
    /* background: url(../images/lm_triangle.png) no-repeat right;*/
    padding: 0 calc(var(--bili) * 30px) 0 0;
    line-height: calc(var(--bili) * 50px);
    cursor: pointer;
}

.head-top .language-menu .lm-xlk {
    display: none;
    position: absolute;
    left: -10%;
    top: 100%;
    width: 120%;
    overflow: hidden;
    text-align: left;
    z-index: 999;
    background-color: #ffffff;
    /*border-radius: 0 0 10px 10px;*/
    padding: 12px 0;
    box-shadow: 0 1px 8px rgb(0 0 0 / 10%);
}

.head-top .language-menu .lm-xlk .lm-a {
    display: block;
    text-align: center;
    line-height: 2;
}

.head-top .language-menu .lm-xlk .lm-a:hover {
    color: var(--mcolor);
}


.head-menu {
    /*position: relative;*/
    margin: 0 calc(var(--bili) * 0px) 0 0;
}

.head-menu .CAul {
    display: flex;
}

.head-menu .CAli {
    margin: 0 0 0 calc(var(--bili) * 100px);
    position: relative;
}

.head-menu .CAli .CAa {
    line-height: calc(var(--bili) * 80px);
    color: #ffffff;
    display: block;
    cursor: pointer;
    /*position: relative;*/
    transition: all 0.3s;
}


.head-menu .CAli:hover .CAa {
}

.head-menu .CAli.on .CAa {
}

.head-menu .CAli.on:after {
    content: '';
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #ffffff;
    left: -20px;
    top: calc(var(--bili) * 38px);
}


.drop-down-menu {
    display: none;
    position: absolute;
    left: -100%;
    top: 100%;
    width: 300%;
    overflow: hidden;
    background-color: #ffffff;
    text-align: left;
    border-radius: 0 0 10px 10px;
    padding: 12px 0;
    box-shadow: 0 1px 8px rgb(0 0 0 / 10%);
    z-index: 999;
}

.drop-down-menu ul .CBli {
    /*padding: 0 5px;*/
}

.drop-down-menu ul .CBa {
    display: block;
    width: 100%;
    line-height: 2.5;
    font-weight: 400;
    font-size: calc(var(--wzbl) * 16px);
    color: #262626;
    text-align: center;
    transition: all 0.5s;
    /*padding: 0 0 0 20%;*/
}

.drop-down-menu ul .CBli:hover .CBa {
    color: var(--mcolor);
    /*padding: 0 0 0 5px;*/
}


/*澶撮儴*/


/*banner*/
.wi-banner {
    position: relative;
}

.swiper-container-banner {
    height: calc(var(--bili) * 855px);
}

.swiper-pagination.swiper-page-banner {
    bottom: calc(var(--bili) * 50px) !important;
}

.swiper-page-banner .swiper-pagination-bullet {
    background: #fff;
    width: 10px;
    height: 10px;
}

/*banner-arrow*/
#wnbanner .banner .swiper-pagination > span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

#wnbanner .banner .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #ffffff;
    margin: 0 15px;
    opacity: 0.5;
    color: transparent;
}

#wnbanner .banner .swiper-pagination-bullet-active {
    opacity: 1;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    border: 2px solid rgba(255, 255, 255, 0.4);
    background-color: transparent;
    color: #ffffff;
}

#wnbanner .wrapper_con {
    width: 21px;
    height: 42px;
    position: absolute;
    top: -2px;
    overflow: hidden;
    display: none;
}

#wnbanner .banner .swiper-pagination-bullet-active .wrapper_con {
    display: block;
}

#wnbanner .left {
    left: -2px;
}

#wnbanner .right {
    right: -2px;
}

#wnbanner .circleProgress {
    width: 42px;
    height: 42px;
    border: 2px solid transparent;
    border-radius: 50%;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(-135deg);
}

#wnbanner .leftcircle {
    border-top: 2px solid #ffffff;
    border-right: 2px solid #ffffff;
    left: 0;
}

#wnbanner .rightcircle {
    border-bottom: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    right: 0;
}

#wnbanner .banner .swiper-pagination-bullet-active .rightcircle {
    -webkit-animation: circleProgressLoad_right 6s linear infinite;
    animation: circleProgressLoad_right 6s linear infinite;
}

#wnbanner .banner .swiper-pagination-bullet-active .leftcircle {
    -webkit-animation: circleProgressLoad_left 6s linear infinite;
    animation: circleProgressLoad_left 6s linear infinite;
}

.swiper-index {
    line-height: 38px;
}

@keyframes circleProgressLoad_right {
    0% {
        transform: rotate(45deg);
    }

    50%, 100% {
        transform: rotate(225deg);
    }
}

@keyframes circleProgressLoad_left {
    0%, 50% {
        transform: rotate(45deg);
    }

    100% {
        transform: rotate(225deg);
    }
}

/*banner-arrow*/


.detail-banner {
    display: block;
    position: relative;
    /*min-height: 200px;*/
    /*background-color: #ccc;*/
    /*width: 100%;*/
    /*height: calc( var(--bili) * 320px );*/
    /*overflow: hidden;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*background-size: 100% 100%!important;*/
}

.detail-banner .db-con {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}

.detail-banner .db-con .db-tie {
    font-size: calc(var(--wzbl) * 48px);
    letter-spacing: 5px;
    font-weight: bold;
    color: #FFFFFF;
}

.detail-banner .db-con .db-int {
    font-size: calc(var(--wzbl) * 24px);
    color: #FFFFFF;
    margin: calc(var(--bili) * 30px) 0 0 0;
    letter-spacing: 5px;
}

.detail-banner .db-con.ab-db-con {
    text-align: left;
}

/*banner*/


/*footer*/
.foot-link {
    background: linear-gradient(to right, var(--mcolor) 0%, var(--mcolor) 50%, #1b1b1b 50%, #1b1b1b 100%);
}

.foot-link .infx {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(to right, var(--mcolor) 0%, var(--mcolor) calc(var(--bili) * 506px), #1b1b1b calc(var(--bili) * 505px), #1b1b1b 100%);
}

.foot-link .foot-logo {
    width: calc(var(--bili) * 436px);
    margin: 0 calc(var(--bili) * 70px) 0 0;
}

.foot-link .foot-lklst {
    width: calc(100% - var(--bili) * 600px);
    overflow: hidden;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;
    height: calc(var(--bili) * 80px);
    align-items: center;
}

.foot-link .foot-lklst .flkma {
    color: #ffffff;
    font-weight: bold;
    height: calc(var(--bili) * 80px);
    line-height: calc(var(--bili) * 80px);
}

.foot-link .foot-lklst .flkmb {
    margin: 0 0 0 calc(var(--bili) * 55px);
    color: #ffffff;
    height: 80px;
    line-height: calc(var(--bili) * 80px);
}


.footer {
    background-color: #1b1b1b;
    padding: calc(var(--bili) * 50px) 0;
}

.footer .infx {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.foot-cma {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding: 0 0 calc(var(--bili) * 50px) 0;
    margin: 0 0 calc(var(--bili) * 50px) 0;
    border-bottom: 1px solid #646464;
}

.foot-cma .fcl {
    color: #FFFFFF;
}

.foot-cma .fcr {
    color: #ffffff;
    width: calc(var(--bili) * 250px);
    height: calc(var(--bili) * 74px);
    line-height: calc(var(--bili) * 74px);
    border-radius: 5px;
    text-align: center;
    background-color: var(--mcolor);
}

.foot-cmb {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.foot-cmb .fcl {

}

.foot-cmb .fcr {

}

.foot-cmb .foot-nav {
    display: flex;
    align-items: center;
    margin: 0 0 calc(var(--bili) * 50px) 0;
}

.foot-cmb .foot-nav .fna {
    color: #ffffff;
    background: url(../images/foot-dz.png) no-repeat left;
    padding: 0 0 0 calc(var(--bili) * 20px);
    font-weight: bold;
}

.foot-cmb .foot-nav .fnb {
    color: #e1e1e1;
    margin: 0 0 0 calc(var(--bili) * 60px);
}

.foot-copyright {
    color: #e1e1e1;
}

.foot-cmb .foot-ewm {
    width: calc(var(--bili) * 106px);
}

.foot-cmb .foot-ewmwz {
    margin: calc(var(--bili) * 10px) 0 0 0;
    color: #e1e1e1;
    text-align: center;
}

.to-top {
    background: url(../images/to-top.png) no-repeat center;
    width: calc(var(--bili) * 75px);
    height: calc(var(--bili) * 75px);
    position: fixed;
    bottom: 5%;
    right: 5%;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
    z-index: 10001;
    display: none;
}

/*footer*/


/*棣栭〉*/
.public-title {
    padding: calc(var(--bili) * 80px) 0 calc(var(--bili) * 50px);
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.public-title .incn {
    color: #333333;
    font-weight: bold;
    position: relative;
}

/*.public-title .incn:after {*/
/*    content: '';*/
/*    position: absolute;*/
/*    width: calc(var(--bili) * 70px);*/
/*    height: 2px;*/
/*    right: calc(var(--bili) * -80px);*/
/*    top: 50%;*/
/*    background-color: #d2d2d2;*/
/*}*/


.wi-product {
    padding: 0 0 calc(var(--bili) * 80px) 0;
}

.wiod-con {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.wiod-con .wcl {

}

.wiod-con .wcr {
    position: relative;
}

.wiod-con .wcr .wiod-img {
    width: calc(var(--bili) * 310px);
    overflow: hidden;
}

.wiod-lst {
    display: flex;
    flex-wrap: wrap;
}

.wiod-box {
    border: 1px solid #d8d8d8;
    width: calc(var(--bili) * 400px);
    height: calc(var(--bili) * 274px);
    margin: 0 calc(var(--bili) * 30px) calc(var(--bili) * 30px) 0;
    padding: 0 calc(var(--bili) * 30px);
    transition: all 0.1s;
}

.wiod-box .Aals {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wiod-box .Aals .wca {
    font-weight: bold;
    margin: 0 0 calc(var(--bili) * 20px) 0;
    padding: 0 0 calc(var(--bili) * 25px) 0;
    color: #333333;
    position: relative;
}

.wiod-box .Aals .wca:after {
    content: '';
    position: absolute;
    width: 24%;
    height: 3px;
    left: 38%;
    bottom: 0;
    background-color: var(--mcolor);
}

.wiod-box .Aals .wcb {
    color: #666666;
    line-height: 2;
    text-align: center;
}

.wiod-box:hover,
.wiod-box.on {
    background-color: var(--mcolor);
    box-shadow: 0 1px 15px rgb(0 0 0 / 10%);
}

.wiod-box:hover .Aals .wca:after,
.wiod-box.on .Aals .wca:after {
    background-color: #ffffff;
}

.wiod-box:hover .Aals .wca, .wiod-box:hover .Aals .wcb,
.wiod-box.on .Aals .wca, .wiod-box.on .Aals .wcb {
    color: #ffffff;
}


.wi-about {
    background: #f2f2f2 url(../images/wiabimg.jpg) no-repeat center left;
    background-size: 50% 100%;
    height: calc(var(--bili) * 710px);
}


.wi-about .infx {
    display: flex;
    justify-content: space-between;
    position: relative;
    height: 100%;
}

.wi-about .wiabr {
    width: 45%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wi-about .wiabca {
    display: flex;
    margin: 0 0 calc(var(--bili) * 30px) 0;
    justify-content: space-between;
    align-items: center;
}

.wi-about .wiabca .wcl {
    font-weight: bold;
    color: var(--mcolor);
    position: relative;
    padding: 0 0 0 calc(var(--bili) * 85px);
}

.wi-about .wiabca .wcl:after {
    content: '';
    position: absolute;
    width: calc(var(--bili) * 70px);
    height: 2px;
    background-color: var(--mcolor);
    left: 0;
    top: 50%;
}

.wi-about .wiabca .wcr {
    font-weight: bold;
    color: var(--mcolor);
}

.wi-about .wiabcb {
    font-weight: bold;
    color: #333333;
    margin: 0 0 calc(var(--bili) * 30px) 0;
}

.wi-about .wiabcc {
    color: #666666;
    line-height: 2;
    margin: 0 0 calc(var(--bili) * 20px) 0;
}

.wi-about .wiab-lst {
    display: flex;
    flex-wrap: wrap;
}

.wi-about .wiab-lst .wiab-box {
    width: 50%;
    height: calc(var(--bili) * 150px);
    border-right: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.wi-about .wiab-lst .wiab-box:nth-child(1), .wi-about .wiab-lst .wiab-box:nth-child(2) {
    border-top: 0;
}

.wi-about .wiab-lst .wiab-box:nth-child(2n) {
    border-right: 0;
}

.wi-about .wiab-lst .wiab-box .wca {
    width: calc(var(--bili) * 49px);
    height: calc(var(--bili) * 49px);
    margin: 0 0 calc(var(--bili) * 20px) 0;
}

.wi-about .wiab-lst .wiab-box .wcb {

}


.wi-environment {
    padding: calc(var(--bili) * 70px) 0 0;
}

.wi-advantage {
    position: relative;
    padding: 0 0 calc(var(--bili) * 100px);
}

.wiav-lst {
    display: flex;
    flex-wrap: wrap;
}

.wiav-box {
    width: 25%;
    overflow: hidden;
    position: relative;
}

.wiav-box .wca {
    width: 100%;
    overflow: hidden;
}

.wiav-box .wccb {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 10%;
}

.wiav-box .wccb.lsmask {
    background: rgb(176 47 51 / 80%);
}

.wiav-box .wccb.hsmask {
    background: rgb(0 0 0 / 80%);
}

.wiav-box .wccb .wcc {
    width: calc(var(--bili) * 60px);
    height: calc(var(--bili) * 60px);
    margin: 0 0 0 -5px;
}

.wiav-box .wccb .wcd {
    padding: calc(var(--bili) * 100px) 0 0 0;
    color: #ffffff;
    margin: 0 0 calc(var(--bili) * 10px) 0;
    position: relative;
    font-weight: bold;
    letter-spacing: 1px;
}

.wiav-box .wccb .wcd:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 50%;
    background-color: #ffffff;
    top: 10%;
    left: 0;
}

.wiav-box .wccb .wce {
    color: #ffffff;
    line-height: 2;
}

.wiav-box .wccb .wcf {
    width: calc(var(--bili) * 100px);
    height: calc(var(--bili) * 74px);
    position: absolute;
    right: 5%;
    bottom: 0;
}

.wiav-box:hover .wca img {
    transform: scale(1.1);
}


/*logo*/
.wi-logo {
    padding: calc(var(--bili) * 40px) 0;
    background-color: #f8f9fa;
    border-bottom: 1px solid #aaaaaa;
}

.wi-logo .infx {
    display: flex;
}

.wi-logo-box {
    /*width: calc( var(--bili) * 160px );*/

}

.wi-logo-box .dca {
    width: 100%;
    overflow: hidden;
    margin-right: 10px;
}

.wi-logo .swiper-slide {
    display: flex;
    justify-content: center;
}

/*logo*/


/*鏂伴椈*/

.wi-news {
    background-color: #f8f9fa;
    padding: 0 0 calc(var(--bili) * 100px) 0;
}

.wi-news .dcmr {
    display: flex;
    align-items: center;
}

.wi-news .wixwCals {
    display: flex;
    align-items: center;
    margin: 0 calc(var(--bili) * 20px) 0 0;
}

.wi-news .wixwCals .wixwin {
    background-color: #dcdcdc;
    color: #333333;
    margin: 0 calc(var(--bili) * 15px) 0 0;
    border-radius: 30px;
    cursor: pointer;
}

.wi-news .wixwCals .wixwin a {
    display: block;
    padding: calc(var(--bili) * 6px) calc(var(--bili) * 25px);
}

.wi-news .wixwCals .wixwin:hover {
    color: #ffffff;
    background-color: var(--mcolor);
}

.wi-news .wixw-more {
    font-weight: bold;
    /*color: var(--mcolor);*/
    color: #A1A2A2;
}


.wi-news .wixw-lst {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    justify-content: space-between;
}

.wixw-lst .wixw-wl {
    width: calc(var(--bili) * 709px);
    position: relative;
}

.swiper-page-winews {
    text-align: right;
    right: 0;
    bottom: calc(var(--bili) * 20px) !important;
    padding: 0 5% 0 0;
}

.swiper-page-winews .swiper-pagination-bullet {
    background-color: #ffffff;
}

.wixw-lst .wixw-wc {
    width: calc(var(--bili) * 412px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wixw-lst .wixw-wr {
    width: calc(var(--bili) * 412px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wixw-lst .xwl-box {
    height: calc(var(--bili) * 494px);
    position: relative;
}

.wixw-lst .xwl-box .wca {
    width: 100%;
    height: 100%;
}

.wixw-lst .xwl-box .wcb {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / 50%);
    color: #ffffff;
    padding: 0 20% 0 5%;
    line-height: calc(var(--bili) * 62px);
}


.wixw-lst .xwc-box {
    background-color: #fff;
    height: calc(var(--bili) * 242px);
    padding: calc(var(--bili) * 30px) calc(var(--bili) * 30px) calc(var(--bili) * 1px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: all .5s;
}

.wixw-lst .xwc-box .wca {
    color: #333333;
    margin-bottom: calc(var(--bili) * 10px);;
}

.wixw-lst .xwc-box .wcb {
    color: #666666;
    line-height: 2;
}

.wixw-lst .xwc-box .wcc {
    color: #666666;
    border-top: 1px solid #efefef;
    padding: calc(var(--bili) * 35px) 0 calc(var(--bili) * 35px) 0;
    margin: calc(var(--bili) * 15px) 0 0 0;
    background: url('m-ico.png') no-repeat center right;
    background-size: calc(var(--bili) * 30px);
}

.wixw-lst .xwc-box .wcd {

}

.wixw-lst .xwc-box:hover .wca,
.wixw-lst .xwc-box:hover .wcc,
.wixw-lst .xwc-box:hover .wcb {
    /*color: var(--mcolor);*/
    color: #fff;
}

.wixw-lst .xwc-box:hover {
    background-color: var(--mcolor);
    color: #fff;

}

.wixw-lst .xwc-box:hover .wcc {
    filter: brightness(10);
}


.wixw-lst .xwr-box {
    width: 100%;
    height: calc(var(--bili) * 156px);
    background-color: #ffffff;
    padding: calc(var(--bili) * 30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wixw-lst .xwr-box .wca {
    color: #333333;
    margin: 0 0 calc(var(--bili) * 20px) 0;
    padding: calc(var(--bili) * 30px) 0 0 0;
    position: relative;
}

.wixw-lst .xwr-box .wca:after {
    content: '';
    position: absolute;
    width: 10%;
    height: 1px;
    background-color: var(--mcolor);
    top: 0;
    left: 0;
}

.wixw-lst .xwr-box .wcmb {
    display: flex;
    align-content: center;
    justify-content: space-between;
}

.wixw-lst .xwr-box .wcmb .wcc {
    color: #666666;
}

.wixw-lst .xwr-box .wcmb .wcd {
    color: #666666;
}

.wixw-lst .xwr-box:hover .wca {
    color: var(--mcolor);
}


/*鏂伴椈*/


/*棣栭〉*/


/*鍏充簬鎴戜滑*/
.ab-intro {
    padding: calc(var(--bili) * 40px) 0 calc(var(--bili) * 100px) 0;
}

.ab-intro .infx {
    display: flex;
    justify-content: space-between;
}

.ab-intro .abil {
    width: 50%;
    position: relative;
}

.ab-intro .abir {
    width: 44%;
}

.ab-intro .abin-dca {
    color: var(--mcolor);
    font-weight: bold;
    margin: 0 0 calc(var(--bili) * 20px) 0;
}

.ab-intro .abin-dcb {
    font-size: calc(var(--wzbl) * 18px);
    color: #333333;
    line-height: 2.2;
}

.ab-intro .abin-dcb * {
    font-size: calc(var(--wzbl) * 18px);
    color: #333333;
    line-height: 2.2;
}


.ab-culture {
    background: url(../images/abwh.jpg) no-repeat center;
    padding: calc(var(--bili) * 60px) 0;
    height: calc(var(--bili) * 529px);
}

.ab-culture .abwh-wca {
    text-align: center;
    color: #ffffff;
    margin: 0 0 calc(var(--bili) * 25px) 0;
}

.ab-culture .abwh-wcb {
    text-align: center;
    color: #ffffff;
    line-height: 2;
    margin: 0 0 calc(var(--bili) * 120px) 0;
}

.ab-culture .abwh-lst {
    display: flex;
}

.ab-culture .abwh-lst .abwh-box {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.ab-culture .abwh-lst .abwh-box .wca {
    width: calc(var(--bili) * 70px);
    height: calc(var(--bili) * 70px);
    margin: 0 0 calc(var(--bili) * 20px) 0;
}

.ab-culture .abwh-lst .abwh-box .wcb {
    text-align: center;
    color: #FFFFFF;
}


.ab-honor {
    padding: 0 0 calc(var(--bili) * 100px);
}

.ab-honor-lst {
    position: relative;
}

.ab-honor-lst .ab-honor-box {
    position: relative;
    cursor: pointer;
    transition: all 0.5s;
    /*width: calc( var(--bili) * 495px );*/
}

.ab-honor-lst .ab-honor-box .dca {
    height: calc(var(--bili) * 405px);
}

.ab-honor-lst .ab-honor-box .dca img {
    max-height: 100%;
    height: auto;
}

.ab-honor-lst .ab-honor-box:hover {
    /*transform:translateY(-10px);*/
}

.ab-honor .swiper-button-next, .ab-honor .swiper-button-prev {
    top: 46%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    width: calc(var(--bili) * 50px);
    height: calc(var(--bili) * 50px);
}

.ab-honor .swiper-button-next:after, .ab-honor .swiper-button-prev:after {
    display: none;
}

.ab-honor .swiper-button-prev {
    left: calc(var(--bili) * -15px);
}

.ab-honor .swiper-button-next {
    right: calc(var(--bili) * -15px);
    transform: rotate(180deg);
}


/*鍏充簬鎴戜滑*/

/*鎶€鏈敮鎸�*/


.sc-technology1 {
    padding: calc(var(--bili) * 30px) 0 calc(var(--bili) * 0px) 0;
    position: relative;
}

.sc-technology1 .inner {
    position: relative;
}

.swiper_technology1 {
    /*margin: 0 calc( var(--bili) * 50px );*/
}

.sc-technology1 .swiper-button-prev {
    left: calc(var(--bili) * -15px);
}

.sc-technology1 .swiper-button-next {
    right: calc(var(--bili) * -15px);
}

.sc-technology1 .swiper-button-prev, .sc-technology1 .swiper-button-next {
    color: #999999;
    opacity: 1;
}

.sc-technology1 .swiper-button-prev:hover, .sc-technology1 .swiper-button-next:hover {
    color: var(--mcolor);
}

.technology1_box {
    position: relative;
    float: left;
    width: calc(100% / 4 - 1.5%);
    margin: 0 2% 2% 0;
}

.technology1_box:nth-of-type(4n) {
    margin-right: 0;
}

.technology1_box .dca {
    width: 100%;
}

.technology1_box .dcmb {
    display: none;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgb(0 0 0 / 50%);
    padding: 10%;
    transition: all 0.3s;
}

.technology1_box .dcmb:after {
    content: '';
    position: absolute;
    background: url(../images/rdlg.png) no-repeat center;
    width: calc(var(--bili) * 38px);
    height: calc(var(--bili) * 42px);
    right: 10%;
    bottom: 10%;
    background-size: 100% 100%;
}

.technology1_box .dcmb .dcc {
    color: #ffffff;
    margin: 0 0 5% 0;
}

.technology1_box .dcmb .dcd {
    color: #ffffff;
    line-height: 2;
}

.technology1_box:hover .dcmb {
    opacity: 1;
}


.sc-technology2 {
    background-color: #eeeeee;
    padding: 0 0 calc(var(--bili) * 100px) 0;
}

.sc-technology2 .inner {
    position: relative;
}

.technology2_box {
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 0 calc(var(--bili) * 30px) calc(var(--bili) * 30px);
    text-align: center;
    margin: calc(var(--bili) * 50px) 0 0 0;
    transition: all 0.5s;
}

.technology2_box .dca {
    width: calc(var(--bili) * 114px);
    height: calc(var(--bili) * 114px);
    display: inline-block;
    margin: calc(var(--bili) * -50px) 0 calc(var(--bili) * 20px) 0;
    transition: all 0.5s;
}

.technology2_box .dcb {
    color: #333333;
    margin: 0 0 calc(var(--bili) * 10px) 0;
}

.technology2_box .dcc {
    color: #666666;
    margin: 0 0 calc(var(--bili) * 20px) 0;
}

.technology2_box .dcd {
    color: #666666;
    line-height: 2;
}

.technology2_box:hover {
    background-color: var(--mcolor);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
}

.technology2_box:hover .dca {
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
}

.technology2_box:hover div {
    color: #ffffff;
}

.sc-technology2 .swiper-pagination {
    width: 100%;
    padding: calc(var(--bili) * 30px) 0 0;
}

.sc-technology2 .swiper-pagination .swiper-pagination-bullet {
    margin: 0 5px;
    transition: all 0.3s;
}

.sc-technology2 .swiper-pagination-bullet-active {
    width: calc(var(--bili) * 40px);
    border-radius: 10px;
}


.sc-technology3 {
    padding: 0 0 calc(var(--bili) * 100px) 0;
}

.technology3-lst {
    display: flex;
}

.technology3-lst .technology3_box {
    position: relative;
    width: 22.5%;
    transition: all 0.3s;
}

.technology3-lst .technology3_box.on {
    width: 32.5%;
}

.technology3-lst .technology3_box:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgb(0 0 0 / 30%);
}

.technology3-lst .technology3_box .dca {
    width: 100%;
    height: calc(var(--bili) * 504px);
    overflow: hidden;
}

.technology3-lst .technology3_box .dca img {
    width: auto;
}

.technology3-lst .technology3_box .dcb {
    position: absolute;
    width: 100%;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    left: 0;
    bottom: 10%;
    z-index: 2;
    letter-spacing: 2px;
}


/*鎶€鏈敮鎸�*/


/*鑱旂郴鎴戜滑*/


.contact-con {
    padding: 0 0 calc(var(--bili) * 140px) 0;
}

.contact-con .public-title.sx0 {
    padding: calc(var(--bili) * 20px) 0 calc(var(--bili) * 50px) 0;
}

.contact-box {
    display: flex;
    justify-content: space-between;
}

.contact-box .contact-ml {
    width: 24%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-box .contact-mr {
    width: 74.5%;
    height: calc(var(--bili) * 825px);
    /*background-color: #ccc;*/
}

.map-container {
    width: 100%;
    height: 100%;
}


.contact-box .contact-int {
    width: 100%;
    height: calc(var(--bili) * 200px);
    background-color: #f8f9fa;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 3%;
}

.contact-box .contact-int .dca {
    width: calc(var(--bili) * 35px);
    height: calc(var(--bili) * 35px);
    background-size: 100% 100% !important;
    margin: 0 0 calc(var(--bili) * 30px) 0;
    position: relative;
    transition: all 0.3s;
}

.contact-box .contact-int .dca:after {
    content: '';
    position: absolute;
    background: url(../images/lxhv.png) no-repeat center;
    width: calc(var(--bili) * 62px);
    height: calc(var(--bili) * 62px);
    background-size: 100% 100%;
    left: calc(var(--bili) * -13.5px);
    top: calc(var(--bili) * -13.5px);
    opacity: 0;
    transition: all 0.3s;
}

.contact-box .contact-int .dcb {
    color: #333333;
    margin: 0 0 5px 0;
    transition: all 0.3s;
}

.contact-box .contact-int .dcc {
    color: #333333;
    margin: 0 0 calc(var(--bili) * 5px) 0;
    transition: all 0.3s;
}

.contact-box .contact-int .dcd {
    color: var(--mcolor);
    font-weight: bold;
    transition: all 0.3s;
}

.contact-box .contact-int .dce {
    color: var(--mcolor);
    transition: all 0.3s;
    font-weight: bold;
}

.contact-box .contact-int:nth-of-type(1) .dca {
    background: url(../images/lx1.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(2) .dca {
    background: url(../images/lx2.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(3) .dca {
    background: url(../images/lx4.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(4) .dca {
    background: url(../images/lx3.png) no-repeat center;
}

.contact-box .contact-int:hover {
    background-color: var(--mcolor);
}

.contact-box .contact-int:hover div {
    color: #ffffff;
}

.contact-box .contact-int:nth-of-type(1):hover .dca {
    background: url(../images/lx1s.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(2):hover .dca {
    background: url(../images/lx2s.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(3):hover .dca {
    background: url(../images/lx4s.png) no-repeat center;
}

.contact-box .contact-int:nth-of-type(4):hover .dca {
    background: url(../images/lx3s.png) no-repeat center;
}

.contact-box .contact-int:hover .dca:after {
    opacity: 1;
    animation: bounce-inSS 3s infinite; /* 鍚姩鍔ㄧ敾鐗规晥 */
}

@keyframes bounce-inSS {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/*鑱旂郴鎴戜滑*/

/*鏂伴椈鍒楄〃*/
.lst-content {
    padding: calc(var(--bili) * 10px) 0 calc(var(--bili) * 100px);
}

.lst-content.hsys {
    background-color: #eeeeee;
}

.lst-content .infx {
    display: flex;
    justify-content: space-between;
}

.Cal-all {
    width: 22%;
}

.Cal-all .Cal-box {
    width: 100%;
    margin: 0 0 calc(var(--bili) * 25px) 0;
}

.Cal-all .Cal-tit {
    width: 100%;
    background-color: #dcdcdc;
    padding: 7.5%;
    display: flex;
    align-items: center;
}

.Cal-all .Cal-tit .Cti {
    width: calc(var(--bili) * 20px);
    height: calc(var(--bili) * 20px);
    overflow: hidden;
}

.Cal-all .Cal-tit .Ctc {
    color: #000000;
    font-weight: bold;
    width: 80%;
    margin: 0 0 0 5%;
}

.Cal-all .Cal-tit .Ctc.on {
    color: var(--scolor);
}


.Cal-all .Cal-lst {
    width: 100%;
    background-color: #f8f9fa;
    padding: 8%;
}

.Cal-all .Cal-lst .csli {
    position: relative;
}

.Cal-all .Cal-lst .csli:after {
    content: '';
    position: absolute;
    bottom: calc(var(--bili) * 20px);
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #959595;
}

.Cal-all .Cal-lst .csli .Aals {
    padding: 0 0 0 calc(var(--bili) * 20px);
    width: 100%;
    color: #333333;
    height: calc(var(--bili) * 48px);
    line-height: calc(var(--bili) * 48px);
}

.Cal-all .Cal-lst .csli:hover:after {
    background-color: var(--mcolor);
}

.Cal-all .Cal-lst .csli:hover .Aals {
    color: var(--mcolor);
}

.Cal-all .Cal-lst .csli.on:after {
    background-color: var(--mcolor);
}

.Cal-all .Cal-lst .csli.on .Aals {
    color: var(--mcolor);
}


.Cal-all .Cal-lx {
    width: 100%;
    background-color: #ffffff;
    padding: 8%;
}

.Cal-all .Cal-lx .lxitem {
    font-size: calc(var(--wzbl) * 18px);
    color: #333333;
    line-height: calc(var(--bili) * 48px);
    padding: 0 0 0 calc(var(--bili) * 30px);
    background-size: calc(var(--bili) * 20px) calc(var(--bili) * 20px) !important;
}

.Cal-all .Cal-lx .lxitem .lxon {
    color: var(--scolor);
    font-weight: bold;
}

.Cal-all .Cal-lx .lxitem.lx1 {
    background: url(../images/lxitem1.png) no-repeat 0 calc(var(--bili) * 14px);
}

.Cal-all .Cal-lx .lxitem.lx2 {
    background: url(../images/lxitem2.png) no-repeat 0 calc(var(--bili) * 14px);
}

.Cal-all .Cal-lx .lxitem.lx3 {
    background: url(../images/lxitem3.png) no-repeat 0 calc(var(--bili) * 14px);
}

.Cal-all .Cal-lx .lxitem.lx4 {
    background: url(../images/lxitem4.png) no-repeat 0 calc(var(--bili) * 14px);
}

.Cbr-all {
    width: 76.625%;
}

.Call-list {
    width: 100%;
    background-color: #ffffff;
    padding: 0 3.5% 3.5%;
}

.news-box {
    position: relative;
    margin: 0 0 calc(var(--bili) * 60px) 0;
}

.news-box:last-child {
    margin: 0;
}

.news-box .Aals {
    display: flex;
    justify-content: space-between;
}

.news-box .dcml {
    width: 40.75%;
}

.news-box .dcml .dca {
    width: 100%;
    height: calc(var(--bili) * 300px);
    overflow: hidden;
}

.news-box .dcmr {
    width: 56.5%;
    border-bottom: 1px solid #dcdcdc;
}

.news-box .dcmr .dcb {
    color: #333333;
    font-weight: bold;
    margin: 0 0 calc(var(--bili) * 15px) 0;
}

.news-box .dcmr .dccm {
    display: flex;
    margin: 0 0 calc(var(--bili) * 10px) 0;
}

.news-box .dcmr .dcd {
    font-size: calc(var(--wzbl) * 18px);
    color: #666666;
    background: url(../images/lst_lab.png) no-repeat center left;
    background-size: calc(var(--bili) * 24px) calc(var(--bili) * 24px);
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 30px);
    padding: 0 0 0 calc(var(--bili) * 32px);
    margin: 0 calc(var(--bili) * 30px) 0 0;
}

.news-box .dcmr .dce {
    color: #666666;
    background: url(../images/lst_time.png) no-repeat center left;
    background-size: calc(var(--bili) * 24px) calc(var(--bili) * 24px);
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 30px);
    padding: 0 0 0 calc(var(--bili) * 30px);
}

.news-box .dcmr .dcf {
    color: #666666;
    margin: 0 0 calc(var(--bili) * 30px) 0;
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 90px);
}

.news-box .dcmr .dcg {
    font-weight: bold;
    color: #ffffff;
    background-color: var(--mcolor);
    border: 3px solid #eaeaea;
    width: calc(var(--bili) * 190px);
    height: calc(var(--bili) * 54px);
    line-height: calc(var(--bili) * 48px);
    text-align: center;
    border-radius: 40px;
    cursor: pointer;
}

/*鏂伴椈鍒楄〃*/

/*鏂伴椈璇︽儏*/
.Call-detail {
    width: 100%;
    background-color: #ffffff;
    padding: 0 3.5% 3.5%;
}

.detail-title {
    font-weight: bold;
    color: #333333;
    margin: 0 0 calc(var(--bili) * 25px) 0;
}

.detail-info {
    display: flex;
    margin: 0 0 calc(var(--bili) * 30px) 0;
    border-bottom: 1px solid #dcdcdc;
    padding: 0 0 calc(var(--bili) * 30px) 0;
}

.detail-info .wih-laeb {
    color: #666666;
    background: url(../images/lst_lab.png) no-repeat center left;
    background-size: calc(var(--bili) * 24px) calc(var(--bili) * 24px);
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 30px);
    padding: 0 0 0 calc(var(--bili) * 32px);
    margin: 0 calc(var(--bili) * 30px) 0 0;
}

.detail-info .wih-time {
    color: #666666;
    /*background: url(../images/lst_time.png)no-repeat center left;*/
    /*background-size: calc( var(--bili) * 24px ) calc( var(--bili) * 24px );*/
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 30px);
    /*padding: 0 0 0 calc( var(--bili) * 30px );*/
}

.detail-content {
    color: #666666;
    line-height: 2;
}

.detail-content * {
    max-width: 100%;
}

/*鏂伴椈璇︽儏*/


/*浜у搧-宸﹀垎绫�*/

.cpCaAN {
    margin: 5% 0 0 0;
    width: 100%;
    padding: 3% 5%;
    font-size: 4vw;
    letter-spacing: 2px;
    background-color: var(--mcolor);
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    display: none;
}


.CAchoice {
    width: 100%;
    margin: 0 0 12% 0;
}

.CAchoice .Pca_title {
    background-color: var(--mcolor);
    color: #FFFFFF;
    text-align: center;
    padding: 5% 0;
    font-weight: bold;
    letter-spacing: 2px;
}

.CAchoice .Pca_list {
    width: 100%;
    border: 1px solid #cccccc;
    padding: 0 10%;
    border-bottom: 15px solid var(--mcolor);
}

.CAchoice .Pca_list ul li {
    line-height: 1.6;
    border-bottom: 1px dashed #ccc;
    background: url(../images/Pca_img.png) no-repeat left;
    padding: 0 0 0 10%;
    background-size: 6.65%;
}

.CAchoice .Pca_list ul li.active {
    background: url(../images/Pca_imgs.png) no-repeat left;
    background-size: 6.65%;
}

.CAchoice .Pca_list ul li:last-child {
    border-bottom: 0;
}

.CAchoice .Pca_list ul li .Pca_a {
    padding: 7% 0;
    display: block;
    font-weight: bold;
    color: #333333;
}

.CAchoice .Pca_list ul li:hover .Pca_a {
    color: var(--mcolor);
}

.CAchoice .Pca_list ul li.on .Pca_a {
    color: var(--mcolor);
}


.navMenubox {
    width: 100%;
    height: 100%;
    border: 1px solid #cccccc;
    padding: 0 10%;
    border-bottom: 15px solid var(--mcolor);
    background-color: #FFFFFF;
}

.navMenu .xlCAli {
    line-height: 1.6;
    border-bottom: 1px dashed #ccc;
}

.navMenu .xlCAli .xlCAnr {
    background: url(../images/Pca_img.png) no-repeat left;
    background-size: 6.65%;
    display: block;
    color: #333333;
    transition: all 0.3s;
    position: relative;
    text-decoration: none;
    font-weight: bold;
    overflow: hidden;
    padding: 7% 0 7% 10%;
    letter-spacing: 1px;
}

.navMenu .xlCAli .xlCAnr.active {
    background: url(../images/Pca_imgs.png) no-repeat left;
    background-size: 6.65%;
}

.navMenu .xlCAli .xlCAnr:after {
    content: '';
    position: absolute;
    /*background: url(../images/Pcaarrow.png) no-repeat center;*/
    right: 0;
    top: 30%;
    padding: 4%;
    background-size: 100%;
    filter: grayscale(1);
    transform: rotate(-90deg);
    transition: all 0.3s;
}

.navMenu .xlCAli .xlCAnr.active {
    color: var(--mcolor);
}

.navMenu .xlCAli .xlCAnr.active:after {
    transform: rotate(0);
    filter: grayscale(0);
}

.navMenu .nyt {
    width: 80%;
    float: left;
}

.navMenu .xlCAli .xlCAnr .arrow {
    padding: 3%;

    background-size: cover;
    display: inline-block;
    float: right;
    transition: all 0.3s;
    margin: 2.5% 0 0;
}

.navMenu .open .arrow {
    transform: rotate(90deg);
}


.navMenu > li > div.active, .navMenu > li > div:hover {
    color: var(--mcolor);
}

.navMenu .xlCAli .sub-menu {
    display: none;
}

.navMenu > li.active > ul.sub-menu, .navMenu > li > ul.sub-menu > li.active > ul.sub-menu {
}

.navMenu .xlCAli .sub-menu .xlCBli {
    background: none;
    border-top: 1px solid #eeeeee;
}

.navMenu .xlCAli .sub-menu .xlCBli .xlCBlia {
    margin: 7% 0 7% 0;
    padding: 0 0 0 8%;
    color: #666666;
    transition: all 0.3s;
    background: url(../images/cparrow.png) no-repeat left center;
    background-size: 4%;
}

.navMenu > li > ul.sub-menu li > div {
    display: block;
    font-size: 14px;
    line-height: 65px;
    padding: 0 20px;
    color: #333333;
    clear: both;
    border-bottom: 1px dashed #cccccc;
}

.navMenu > li > ul.sub-menu li:last-child > div {
    border-bottom: 0px dashed #cccccc;
}

.navMenu > li > ul.sub-menu li > div.active, .navMenu > li > ul.sub-menu li > div:hover, .navMenu > li > ul.sub-menu > li.active > div {
    color: var(--mcolor);
}

.navMenu .xlCAli .sub-menu .on .xlCBlia {
    color: var(--mcolor);
}

.navMenu .xlCAli .sub-menu .xlCBli:hover .xlCBlia {
    color: var(--mcolor);
}

/*浜у搧-宸﹀垎绫�*/

/*浜у搧-鍒楄〃*/
.Call-list-product {
    padding: 0;
}

.product-lst {
    display: flex;
    flex-wrap: wrap;
}

.product-box {
    width: 31.5%;
    margin: 0 2.5% 2.5% 0;
    position: relative;
    padding: 0 0 1.5% 0;
}

.product-box:nth-child(3n) {
    margin: 0 0 2.5% 0;
}

.product-box .dca {
    width: 100%;
    height: calc(var(--bili) * 294px);
    overflow: hidden;
}

.product-box .dcb {
    margin: 4% 0 0 0;
    color: #333333;
    line-height: calc(var(--bili) * 30px);
    height: calc(var(--bili) * 60px);
    font-weight: bold;
}

.product-box .dcc {
    text-align: right;
    color: #333333;
}

.product-box:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: 0;
    right: 0;
    background-color: #e5e5e5;
    transition: all 1s;
}

.product-box:before {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    bottom: 0;
    left: 0;
    background-color: var(--mcolor);
    transition: all 1s;
}

.product-box:hover .dcc {
    color: var(--mcolor);
}

.product-box:hover:after {
    width: 0;
}

.product-box:hover:before {
    width: 100%;
}


/*浜у搧-鍒楄〃*/

/*浜у搧璇︽儏*/
.Call-detail-product {
    padding: 0 0 0 3.5%;
}

.product-detail {
    display: flex;
    justify-content: space-between;
}

.product-detail .oudl {
    width: 43%;
}

.product-detail .oudr {
    width: 51.5%;
}

.product-detail .oudla {
    text-align: center;
    margin: calc(var(--bili) * 30px) 0 0;
}

.product-detail .oudra {
    color: #333333;
    font-weight: bold;
    margin: 0 0 calc(var(--bili) * 30px) 0;
}

.product-detail .oudrb {
    color: #333333;
    margin: 0 0 calc(var(--bili) * 30px) 0;
    background: url(../images/oudrb.png) no-repeat left calc(var(--bili) * 4px);
    background-size: calc(var(--bili) * 17px) calc(var(--bili) * 17px);
    padding: 0 0 0 calc(var(--bili) * 30px);
}


.product-detail .oudrc {
    border: 1px solid #d5d5d5;
    padding: calc(var(--bili) * 10px) calc(var(--bili) * 55px);
    position: relative;
}

.product-detail .oudrc .swiper-slide:after {
    content: '';
    position: absolute;
    background-color: rgb(0 0 0 / 20%);
    opacity: 0.5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.product-detail .oudrc .swiper-slide-thumb-active:after {
    display: none;
}

.product-detail .oudrc .swiper-button-next {
    background: url(../images/swimg.png) no-repeat center;
    background-size: calc(var(--bili) * 25px);
    transform: rotate(180deg);
}

.product-detail .oudrc .swiper-button-prev {
    background: url(../images/swimg.png) no-repeat center;
    background-size: calc(var(--bili) * 25px);
}

.product-detail .oudrc .swiper-button-next:hover {
    background-size: calc(var(--bili) * 25px);
    background: url(../images/swimgs.png) no-repeat center;
    transform: rotate(0deg);
}

.product-detail .oudrc .swiper-button-prev:hover {
    background-size: calc(var(--bili) * 25px);
    background: url(../images/swimgs.png) no-repeat center;
    transform: rotate(180deg);
}

.product-detail .oudrc .swiper-button-next:after, .product-detail .oudrc .swiper-button-prev:after {
    display: none;
}


.product-con {
    padding: calc(var(--bili) * 80px) 0;
}

.product-con .ouc-title {
    width: 100%;
    position: relative;
    padding: 0 0 0 calc(var(--bili) * 20px);
    margin: 0 0 calc(var(--bili) * 50px) 0;
}

.product-con .ouc-title .dca {
    color: #333333;
    font-weight: bold;
    margin: 0 0 calc(var(--bili) * 10px) 0;
}

.product-con .ouc-title .dcb {
    color: #666666;
}

.product-con .ouc-title:after {
    content: '';
    position: absolute;
    width: 3px;
    height: 90%;
    top: 5%;
    left: 0;
    background-color: var(--mcolor);
}

.product-con .ouc-title:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: calc(var(--bili) * -12px);
    left: 0;
    background-color: #b5b5b5;
}

.product-content {
    margin: 0 0 calc(var(--bili) * 30px) 0;
    padding: 0 0 calc(var(--bili) * 30px) 0;
    line-height: 2;
    color: #333333;
}

.product-content * {
    line-height: 2;
    color: #333333;
    vertical-align: middle;
    font: revert;
}

.product-content img {
    max-width: 100%;

}

/*浜у搧璇︽儏*/


.sy_product {
    padding: 1.6% 0 0;
}

.Procate_list {
    box-shadow: 0 3px 3px rgba(0, 0, 0, .05);
}

.Procate_list ul {
    display: flex;
    justify-content: center;
}

.Procate_list li {
    width: calc(100% / 4);
    float: left;
    display: flex;
    align-items: center;
    position: relative;
    max-height: 5.25vw;
    margin-bottom: 1.5%;
    transition: all .5s;
}

.Procate_list li:before {
    position: absolute;
    content: '';
    right: 0;
    width: 1px;
    height: 62%;
    top: 18%;
    background-color: #d2d2d2;
}

.Procate_list li:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: -23%;
    height: 2px;
    background: #B02F33;
    display: block;
    z-index: 33;
    width: 0;
    transition: all 0.6s;
    width: 100%;
    transform: scale(0);
}

.Procate_list li:hover:after, .Procate_list li.on:after {
    transform: scale(1);
}

.Procate_list li.on:hover .proc-img img {
    transform: rotateY(180deg);
}

.Procate_list li:last-of-type:before {
    display: none;
}

.Procate_list .proc-img {
    width: auto;
    max-width: calc(var(--bili) * 120px);
    height: calc(var(--bili) * 92px);
    margin-left: 8.5%;
}

.Procate_list .proc-name {
    line-height: 1.8;
    margin-left: 6%;
}

.Procate_list .pcname-en {
    color: #666666;
    text-transform: capitalize;
}


.Pro-section {
    margin: .5% 0 3%;
}

.Pro-section .Pro-lt {
    width: 50%;
    float: left;
}

.Pro-section .Pro-rt {

}

.Pro-section .Pro-rt .pro_box {
    width: calc((100% - 6%) / 4);
    margin-right: 2%;
    margin-bottom: 2%;
    float: left;
    transition: all .5s;
}

.Pro-section .Pro-rt .pro_box:nth-child(4n) {
    margin-right: 0;
}

.Pro-section .Pro-rt .pro_box .pro_img {
    height: calc(var(--bili) * 287px);
    overflow: hidden;
    position: relative;
    transition: all .5s;
}

.Pro-section .Pro-rt .pro_box .pro_img:before {
    position: absolute;
    content: '';
    left: 5%;
    top: 9%;
    background: url("../image/watermark_b.png") no-repeat top left;
    width: 1.93vw;
    height: 1.88vw;
    z-index: 1;
    background-size: 100%;
    transition: all .5s;
}

.Pro-section .Pro-rt .pro_box .pro-txt {
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #efefef;
}

.Pro-section .Pro-rt .pro_box .pro-txt .pro_more {
    width: 20%;
}

.Pro-section .Pro-rt .pro_box .pro_tit {
    width: 80%;
    font-weight: bold;
    line-height: 3.8;
    padding: 0 5%;
    transition: all .5s;
}

.Pro-section .Pro-rt .pro_box:hover .pro_img img {
    transform: scale(1.05);
}

.Pro-section .Pro-rt .pro_box:hover .pro_img:before {
    background: url("../image/watermark_l.png") no-repeat left top;
    background-size: 100%;
}

.Pro-section .Pro-rt .pro_box:hover .pro_tit {
    transition: background-color 1s;
}

.Pro-section .Pro-rt .pro_box:hover .pro_tit, .Pro-section .Pro-rt .pro_box:hover .pro_more {
    color: #B02F33;
}